using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class CommanderHoverMovement : HoverMovement
{
    protected List<HoverMovement> _enemyParty;
    public int partySize;
    public float partyScanSize;
    public float commandingRange;

    protected List<EnemyTypeName> _canPartyTypes;

    protected void ScanForParty(float currentTimestamp)
    {
        if (_canPartyTypes.Count > 0)
        {
            if (_canPartyTypes.Count < partySize)
            {

            }
        }
    }

}
